com.gridnine.xtrip.common.model.system.SystemSettingsType.ORGANIZATION_AIRLINE_SETTINGS.name=Настройки авиакомпаний агентства
com.gridnine.xtrip.common.model.system.SystemSettingsType.SBIS_INTEGRATION_SETTINGS.name = Настройки интеграции со СБИС

com.gridnine.xtrip.common.model.system.ActionSource.EXT_API.name = EXT API